Sign in with Microsoft
New to Microsoft? Create an account.

Opmerking

Bekende problemen in deze update

Producten waarop dit artikel van toepassing is weergeven.

Samenvatting

Deze update verhelpt een beveiligingslek in Microsoft .NET Framework waardoor externe code kan worden uitgevoerd wanneer het .NET Framework niet correct valideert ingevoerde gegevens vóór het laden van bibliotheken. Een aanvaller die dit beveiligingslek weet te misbruiken kan controle krijgen over een systeem waarin dit probleem optreedt. De aanvaller kan vervolgens programma's installeren. weergeven, wijzigen of verwijderen van gegevens; of nieuwe accounts met volledige gebruikersrechten maken. Gebruikers met accounts waarvoor minder gebruikersrechten op het systeem zijn ingesteld, is mogelijk minder risico dan gebruikers die met beheerdersrechten werken. Zie voor meer informatie over dit beveiligingslek, Microsoft veelvoorkomende beveiligingslekken en blootstellingen CVE-2017-0160.

Aanvullende informatie over deze beveiligingsupdate

De volgende artikelen bevatten aanvullende informatie over deze beveiligingsupdate met betrekking tot individuele productversies. De artikelen bevatten bekend probleem gegevens.

  • 4014574 beschrijving van de beveiligingsupdate voor .NET Framework 3.5 voor Windows 8.1 en Windows Server 2012 R2: 11 April 2017

  • 4014562 beschrijving van de beveiligingsupdate voor .NET Framework 4.5.2 voor Windows 8.1 en Windows Server 2012 R2: 11 April 2017

  • 4014556 beschrijving van de beveiligingsupdate voor het .NET Framework 4.6 en 4.6.1 voor Windows 8.1 en Windows Server 2012 R2: 11 April 2017

  • 4014550 beschrijving van de beveiligingsupdate voor .NET Framework 4.6.2 voor Windows 8.1 en Windows Server 2012 R2: 11 April 2017

Het verkrijgen van hulp en ondersteuning voor deze beveiligingsupdate

  • Hulp bij het installeren van updates: Veelgestelde vragen over de Windows Update

  • Beveiligingsoplossingen voor IT-professionals: TechNet Security Support en probleemoplossing

  • Help bij uw Windows-gebaseerde producten en services te beschermen tegen virussen en malware: Microsoft Secure

  • Lokale ondersteuning op basis van uw land: Internationale

Van toepassing op

Dit artikel is van toepassing op het volgende:
 

  • Microsoft.NET Framework 3.5, 4.5.2 4.6, 4.6.1 en 4.6.2 gebruikt in combinatie met:

    • Windows Server 2012 R2

    • Windows 8.1

Meer hulp nodig?

Uw vaardigheden uitbreiden
Training verkennen
Als eerste nieuwe functies krijgen
Deelnemen aan Microsoft insiders

Was deze informatie nuttig?

Hoe tevreden bent u met de taalkwaliteit?
Wat heeft uw ervaring beïnvloed?

Bedankt voor uw feedback.

×